Intermittent browser_action_keyword.js | Test timed out

REOPENED
Unassigned

Status

()

P3
normal
REOPENED
3 years ago
a year ago

People

(Reporter: RyanVM, Unassigned)

Tracking

({intermittent-failure, leave-open})

unspecified
x86_64
Windows 8
intermittent-failure, leave-open
Points:
---

Firefox Tracking Flags

(firefox47 wontfix, firefox48 wontfix, firefox49 affected, firefox50 disabled, firefox51 disabled)

Details

(Whiteboard: [test disabled on Linux][stockwell disabled])

Attachments

(1 attachment)

(Reporter)

Description

3 years ago
Created attachment 8639575 [details]
test screenshot

10:06:24 INFO - 50 INFO checking window state
10:06:24 INFO - 51 INFO Entering test
10:06:24 INFO - 52 INFO Wait tab event: load
10:06:24 INFO - 53 INFO Tab event received: load
10:06:24 INFO - 54 INFO TEST-PASS | browser/base/content/test/general/browser_action_keyword.js | Expect a keyword result
10:06:24 INFO - 55 INFO TEST-PASS | browser/base/content/test/general/browser_action_keyword.js | Expect correct `type` attribute
10:06:24 INFO - 56 INFO TEST-PASS | browser/base/content/test/general/browser_action_keyword.js | Expect correct `actiontype` attribute
10:06:24 INFO - 57 INFO TEST-PASS | browser/base/content/test/general/browser_action_keyword.js | Expect correct title
10:06:24 INFO - 58 INFO TEST-PASS | browser/base/content/test/general/browser_action_keyword.js | Expect correct url
10:06:24 INFO - 59 INFO TEST-PASS | browser/base/content/test/general/browser_action_keyword.js | Element should not be null, when checking visibility
10:06:24 INFO - 60 INFO TEST-PASS | browser/base/content/test/general/browser_action_keyword.js | Title element should be visible
10:06:24 INFO - 61 INFO TEST-PASS | browser/base/content/test/general/browser_action_keyword.js | Title element should have 1 child
10:06:24 INFO - 62 INFO TEST-PASS | browser/base/content/test/general/browser_action_keyword.js | That child should be a text node
10:06:24 INFO - 63 INFO TEST-PASS | browser/base/content/test/general/browser_action_keyword.js | Node should contain the name of the bookmark
10:06:24 INFO - 64 INFO TEST-PASS | browser/base/content/test/general/browser_action_keyword.js | Element should not be null, when checking visibility
10:06:24 INFO - 65 INFO TEST-PASS | browser/base/content/test/general/browser_action_keyword.js | Extra element should be visible
10:06:24 INFO - 66 INFO TEST-PASS | browser/base/content/test/general/browser_action_keyword.js | Title element should have 1 child
10:06:24 INFO - 67 INFO TEST-PASS | browser/base/content/test/general/browser_action_keyword.js | That child should be a span node
10:06:24 INFO - 68 INFO TEST-PASS | browser/base/content/test/general/browser_action_keyword.js | span element should have 1 child
10:06:24 INFO - 69 INFO TEST-PASS | browser/base/content/test/general/browser_action_keyword.js | That child should be a text node
10:06:24 INFO - 70 INFO TEST-PASS | browser/base/content/test/general/browser_action_keyword.js | Node should contain the query for the keyword
10:06:24 INFO - 71 INFO TEST-PASS | browser/base/content/test/general/browser_action_keyword.js | Element should not be null, when checking visibility
10:06:24 INFO - 72 INFO TEST-PASS | browser/base/content/test/general/browser_action_keyword.js | URL element should be hidden
10:06:24 INFO - 73 INFO Normal click on result
10:06:24 INFO - 74 INFO Wait tab event: load
10:06:24 INFO - 75 INFO Tab event received: load
10:06:24 INFO - 76 INFO TEST-PASS | browser/base/content/test/general/browser_action_keyword.js | Tab should have loaded from clicking on result
10:06:24 INFO - 77 INFO Middle-click on result
10:06:24 INFO - 78 INFO TEST-PASS | browser/base/content/test/general/browser_action_keyword.js | Expect a keyword result
10:06:24 INFO - 79 INFO TEST-PASS | browser/base/content/test/general/browser_action_keyword.js | Expect correct url
10:06:24 INFO - 80 INFO Waiting for TabOpen
10:06:24 INFO - 81 INFO Console message: 1438016745032 Toolkit.Telemetry WARN TelemetryStorage::_enforceArchiveQuota - Unable to find the size of ping 9e9285f7-da2f-445e-b036-78a9b77b5fa2
10:06:24 INFO - 82 INFO Console message: 1438016745045 Toolkit.Telemetry WARN TelemetryStorage::_enforceArchiveQuota - Unable to find the size of ping 8d87c459-3ab3-4a04-8f4f-093ee72f6bbc
10:06:24 INFO - 83 INFO Console message: 1438016745058 Toolkit.Telemetry WARN TelemetryStorage::_enforceArchiveQuota - Unable to find the size of ping a809d581-8257-409c-8822-df62a2c96b04
10:06:24 INFO - 84 INFO Console message: 1438016745071 Toolkit.Telemetry WARN TelemetryStorage::_enforceArchiveQuota - Unable to find the size of ping 9c37a5e8-0603-428c-a960-ad0902160489
10:06:24 INFO - 85 INFO Console message: 1438016750814 Toolkit.GMP WARN GMPInstallManager.parseResponseXML got node name: html, expected: updates
10:06:24 INFO - 86 INFO Console message: [JavaScript Error: "1438016750816 Toolkit.GMP ERROR GMPInstallManager.simpleCheckAndInstall Could not check for addons: {"target":{},"message":"got node name: html, expected: updates"}" {file: "resource://gre/modules/Log.jsm" line: 749}]
10:06:24 INFO - 87 INFO Console message: [JavaScript Error: "1438016750934 Toolkit.Telemetry ERROR TelemetryReportingPolicy::get dataSubmissionPolicyNotifiedDate - Invalid date stored." {file: "resource://gre/modules/Log.jsm" line: 749}]
10:06:24 INFO - 88 INFO Console message: 1438016753913 Services.HealthReport.HealthReporter WARN Recording new remote ID: e80ffc95-f59e-43ea-ac5f-8316a129f17f
10:06:24 INFO - 89 INFO Console message: 1438016753970 Services.DataReporting.Policy WARN Hard error submitting data: Server failure.
10:06:24 INFO - 90 INFO TEST-UNEXPECTED-FAIL | browser/base/content/test/general/browser_action_keyword.js | Test timed out - expected PASS
10:06:24 INFO - [240] WARNING: Suboptimal indexes for the SQL statement 0x9f4af75d00 (http://mzl.la/1FuID0j).: file c:/builds/moz2_slave/m-cen-w64-d-000000000000000000/build/src/storage/mozStoragePrivateHelpers.cpp, line 109
10:06:24 INFO - MEMORY STAT | vsize 975MB | vsizeMaxContiguous 4170220MB | residentFast 353MB | heapAllocated 72MB
10:06:24 INFO - 91 INFO TEST-OK | browser/base/content/test/general/browser_action_keyword.js | took 45382ms
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
[Mass Closure] Closing Intermittent as a one off
Status: NEW → RESOLVED
Last Resolved: 3 years ago
Resolution: --- → WORKSFORME
Status: RESOLVED → REOPENED
Resolution: WORKSFORME → ---
9 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 4
* fx-team: 3
* try: 2

Platform breakdown:
* linux32: 4
* linux64: 3
* osx-10-10: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2016-04-04&endday=2016-04-10&tree=all
15 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 7
* try: 4
* fx-team: 4

Platform breakdown:
* linux64: 6
* linux32: 4
* osx-10-10: 3
* osx-10-6: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2016-04-11&endday=2016-04-17&tree=all
33 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* fx-team: 16
* mozilla-inbound: 11
* try: 2
* mozilla-central: 2
* mozilla-esr45: 1
* ash: 1

Platform breakdown:
* linux64: 23
* linux32: 5
* osx-10-10: 3
* windows7-32: 1
* osx-10-6: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2016-04-18&endday=2016-04-24&tree=all
52 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 21
* fx-team: 21
* try: 3
* mozilla-aurora: 3
* oak: 2
* mozilla-central: 1
* ash: 1

Platform breakdown:
* linux32: 22
* linux64: 21
* osx-10-10: 7
* osx-10-6: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2016-04-25&endday=2016-05-01&tree=all
44 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 26
* fx-team: 10
* mozilla-aurora: 5
* mozilla-central: 2
* try: 1

Platform breakdown:
* linux64: 24
* linux32: 17
* osx-10-10: 3

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2016-05-10&endday=2016-05-16&tree=all
38 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 18
* fx-team: 6
* mozilla-central: 5
* mozilla-aurora: 4
* ash: 3
* try: 2

Platform breakdown:
* linux32: 22
* linux64: 12
* osx-10-10: 3
* windows8-64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2016-05-16&endday=2016-05-22&tree=all
18 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 10
* mozilla-aurora: 3
* fx-team: 3
* mozilla-central: 1
* ash: 1

Platform breakdown:
* linux32: 10
* linux64: 6
* osx-10-10: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2016-05-24&endday=2016-05-24&tree=all
44 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 24
* fx-team: 9
* mozilla-aurora: 7
* mozilla-central: 2
* try: 1
* ash: 1

Platform breakdown:
* linux32: 22
* linux64: 19
* osx-10-10: 3

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2016-05-23&endday=2016-05-29&tree=all
56 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 34
* fx-team: 9
* mozilla-aurora: 7
* try: 3
* mozilla-central: 3

Platform breakdown:
* linux64: 31
* linux32: 24
* windows8-64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2016-05-30&endday=2016-06-05&tree=all
18 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 11
* fx-team: 4
* try: 1
* mozilla-central: 1
* mozilla-aurora: 1

Platform breakdown:
* linux32: 12
* linux64: 5
* windows8-64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2016-06-06&endday=2016-06-06&tree=all
15 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 13
* fx-team: 2

Platform breakdown:
* linux64: 9
* linux32: 5
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2016-06-07&endday=2016-06-07&tree=all
72 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 45
* fx-team: 16
* try: 4
* mozilla-central: 3
* mozilla-beta: 2
* mozilla-aurora: 1
* ash: 1

Platform breakdown:
* linux64: 38
* linux32: 32
* windows8-64: 1
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2016-06-06&endday=2016-06-12&tree=all
31 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 18
* fx-team: 7
* mozilla-central: 4
* try: 1
* ash: 1

Platform breakdown:
* linux64: 21
* linux32: 10

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2016-06-13&endday=2016-06-19&tree=all
49 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 27
* fx-team: 9
* mozilla-central: 6
* try: 3
* mozilla-aurora: 3
* ash: 1

Platform breakdown:
* linux64: 30
* linux32: 18
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2016-06-20&endday=2016-06-26&tree=all
61 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 32
* autoland: 8
* fx-team: 7
* mozilla-aurora: 6
* try: 3
* mozilla-beta: 3
* mozilla-central: 2

Platform breakdown:
* linux64: 35
* linux32: 23
* windows8-64: 2
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2016-06-27&endday=2016-07-03&tree=all
80 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 28
* autoland: 17
* fx-team: 15
* mozilla-central: 6
* mozilla-aurora: 5
* mozilla-beta: 4
* try: 2
* ash: 2
* mozilla-esr45: 1

Platform breakdown:
* linux64: 45
* linux32: 31
* osx-10-10: 4

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2016-07-04&endday=2016-07-10&tree=all
17 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 11
* fx-team: 2
* autoland: 2
* mozilla-beta: 1
* mozilla-aurora: 1

Platform breakdown:
* linux64: 10
* linux32: 7

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2016-07-11&endday=2016-07-11&tree=all
19 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 6
* fx-team: 5
* autoland: 5
* mozilla-central: 2
* mozilla-aurora: 1

Platform breakdown:
* linux32: 14
* linux64: 5

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2016-07-13&endday=2016-07-13&tree=all
77 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 28
* fx-team: 21
* autoland: 14
* mozilla-central: 7
* try: 3
* mozilla-beta: 2
* mozilla-aurora: 2

Platform breakdown:
* linux64: 42
* linux32: 35

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2016-07-11&endday=2016-07-17&tree=all
25 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 13
* autoland: 5
* mozilla-central: 4
* fx-team: 3

Platform breakdown:
* linux32: 13
* linux64: 8
* windows8-64: 2
* windowsxp: 1
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2016-07-22&endday=2016-07-22&tree=all
78 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 38
* fx-team: 14
* autoland: 14
* mozilla-central: 5
* mozilla-aurora: 3
* try: 2
* mozilla-beta: 2

Platform breakdown:
* linux32: 37
* linux64: 36
* windows8-64: 2
* osx-10-10: 2
* windowsxp: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2016-07-18&endday=2016-07-24&tree=all
28 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 12
* autoland: 11
* fx-team: 4
* try: 1

Platform breakdown:
* linux64: 16
* linux32: 11
* windowsxp: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2016-07-25&endday=2016-07-25&tree=all
17 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 10
* autoland: 4
* fx-team: 3

Platform breakdown:
* linux64: 14
* linux32: 3

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2016-07-26&endday=2016-07-26&tree=all
20 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 8
* fx-team: 8
* autoland: 2
* try: 1
* mozilla-central: 1

Platform breakdown:
* linux64: 12
* linux32: 7
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2016-07-27&endday=2016-07-27&tree=all
37 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 18
* fx-team: 10
* autoland: 4
* try: 3
* mozilla-aurora: 2

Platform breakdown:
* linux64: 21
* linux32: 15
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2016-07-28&endday=2016-07-28&tree=all
(Reporter)

Updated

2 years ago
status-firefox47: --- → wontfix
status-firefox48: --- → wontfix
status-firefox49: --- → affected
status-firefox50: --- → affected
35 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 23
* autoland: 9
* fx-team: 2
* mozilla-central: 1

Platform breakdown:
* linux64: 24
* linux32: 9
* windowsxp: 1
* windows7-32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2016-07-29&endday=2016-07-29&tree=all
156 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 75
* autoland: 32
* fx-team: 31
* mozilla-central: 7
* try: 6
* mozilla-aurora: 5

Platform breakdown:
* linux64: 97
* linux32: 52
* windowsxp: 3
* windows7-32: 2
* osx-10-10: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2016-07-25&endday=2016-07-31&tree=all
30 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 12
* autoland: 12
* mozilla-aurora: 4
* try: 1
* mozilla-central: 1

Platform breakdown:
* linux32: 17
* linux64: 13

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2016-08-01&endday=2016-08-01&tree=all
31 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 16
* autoland: 9
* mozilla-aurora: 3
* fx-team: 3

Platform breakdown:
* linux64: 17
* linux32: 13
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2016-08-02&endday=2016-08-02&tree=all
45 automation job failures were associated with this bug yesterday.

Repository breakdown:
* mozilla-inbound: 18
* autoland: 16
* fx-team: 5
* mozilla-central: 3
* try: 2
* mozilla-aurora: 1

Platform breakdown:
* linux64: 28
* linux32: 16
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2016-08-03&endday=2016-08-03&tree=all
46 automation job failures were associated with this bug yesterday.

Repository breakdown:
* autoland: 27
* mozilla-inbound: 12
* fx-team: 4
* mozilla-central: 2
* mozilla-aurora: 1

Platform breakdown:
* linux64: 28
* linux32: 13
* windows8-64: 3
* windows7-32: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2016-08-04&endday=2016-08-04&tree=all
32 automation job failures were associated with this bug yesterday.

Repository breakdown:
* autoland: 11
* try: 5
* mozilla-inbound: 5
* mozilla-central: 4
* mozilla-aurora: 4
* fx-team: 3

Platform breakdown:
* linux64: 19
* linux32: 11
* windows7-32-vm: 1
* osx-10-10: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2016-08-05&endday=2016-08-05&tree=all
Not a particularly terrible failure rate, as long as you don't run on Linux.
Whiteboard: [test disabled on linux]
Keywords: leave-open

Comment 37

2 years ago
Pushed by philringnalda@gmail.com:
https://hg.mozilla.org/integration/mozilla-inbound/rev/ea1df673f881
Skip browser_action_keyword.js on Linux where it times out constantly
276 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* autoland: 102
* mozilla-inbound: 91
* fx-team: 34
* mozilla-central: 23
* try: 13
* mozilla-aurora: 13

Platform breakdown:
* linux64: 182
* linux32: 80
* osx-10-10: 6
* windows8-64: 4
* windows7-32: 2
* windowsxp: 1
* windows7-32-vm: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2016-08-01&endday=2016-08-07&tree=all
16 automation job failures were associated with this bug yesterday.

Repository breakdown:
* autoland: 14
* try: 1
* mozilla-aurora: 1

Platform breakdown:
* linux64: 8
* linux32: 6
* windows8-64: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2016-08-08&endday=2016-08-08&tree=all
33 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* autoland: 18
* fx-team: 5
* mozilla-aurora: 4
* mozilla-inbound: 3
* try: 1
* mozilla-release: 1
* mozilla-central: 1

Platform breakdown:
* linux64: 10
* windows8-64: 8
* linux32: 8
* osx-10-10: 4
* windows7-32: 3

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2016-08-08&endday=2016-08-14&tree=all
(Reporter)

Updated

2 years ago
status-firefox50: affected → disabled
status-firefox51: --- → disabled
18 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 6
* mozilla-aurora: 3
* autoland: 3
* try: 2
* mozilla-central: 2
* mozilla-beta: 1
* fx-team: 1

Platform breakdown:
* osx-10-10: 8
* windows7-32: 4
* windowsxp: 3
* windows7-32-vm: 1
* linux64: 1
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2016-08-15&endday=2016-08-21&tree=all
8 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 2
* autoland: 2
* mozilla-release: 1
* mozilla-beta: 1
* mozilla-aurora: 1
* fx-team: 1

Platform breakdown:
* osx-10-10: 4
* windowsxp: 1
* windows7-32: 1
* linux64: 1
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2016-08-22&endday=2016-08-28&tree=all

Comment 45

2 years ago
Bulk assigning P3 to all open intermittent bugs without a priority set in Firefox components per bug 1298978.
Priority: -- → P3
9 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-beta: 3
* mozilla-aurora: 3
* mozilla-inbound: 2
* autoland: 1

Platform breakdown:
* osx-10-10: 3
* linux32: 2
* windowsxp: 1
* windows8-64: 1
* windows7-32-vm: 1
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2016-08-29&endday=2016-09-04&tree=all
10 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-aurora: 3
* fx-team: 3
* try: 1
* mozilla-inbound: 1
* mozilla-central: 1
* mozilla-beta: 1

Platform breakdown:
* osx-10-10: 6
* windows8-64: 2
* windowsxp: 1
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2016-09-05&endday=2016-09-11&tree=all
5 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 3
* mozilla-aurora: 1
* autoland: 1

Platform breakdown:
* windows8-64: 2
* windowsxp: 1
* windows7-32-vm: 1
* windows7-32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2016-09-12&endday=2016-09-18&tree=all
Duplicate of this bug: 1325795
Whiteboard: [test disabled on linux] → [test disabled on Linux][stockwell disabled]
1 failures in 892 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 1

Platform breakdown:
* windows8-64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2017-06-19&endday=2017-06-25&tree=all
1 failures in 656 pushes (0.002 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-central: 1

Platform breakdown:
* windows8-64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2017-07-03&endday=2017-07-09&tree=all
1 failures in 901 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-release: 1

Platform breakdown:
* windows8-64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2017-08-07&endday=2017-08-13&tree=all
1 failures in 939 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 1

Platform breakdown:
* windows7-32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1188154&startday=2017-08-28&endday=2017-09-03&tree=all
You need to log in before you can comment on or make changes to this bug.